<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_BLAkwH-HEeCS2JLwbAAj7w" id="_bt2dgC2GEeCm6LmhW3o6Xg" label="c1_merge_exact_duplicates" purpose="deduplicate a file with a lot of exact duplicates" description="reads a file, groups identical records and merge them to create more complete records&#xA;(requires at least TDQ 4.1.2 with patched tSurviveFields)" version="0.1" statusCode="" item="_BLAkwn-HEeCS2JLwbAAj7w" displayName="c1_merge_exact_duplicates">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LJQkoFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LJQkoVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LJQkolKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LJQko1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LJQkpFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LJQkpVKOEei9wIWJGaRC2g" key="created_date" value="2011-01-29T00:11:08.019+0800"/>
    <additionalProperties xmi:id="_LJQkplKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_LJQkp1KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_LJQkqFKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T12:50:11.134+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JSZ10LsuEeyWDKWqJVi7Yw" path="DEMO/dedupe_jobs" deleted="true"/>
  <TalendProperties:ProcessItem xmi:id="_BLAkwn-HEeCS2JLwbAAj7w" property="_BLAkwH-HEeCS2JLwbAAj7w" state="_JSZ10LsuEeyWDKWqJVi7Yw">
    <process href="c1_merge_exact_duplicates_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
